<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');
define('DB_USER', 'bazarypa_fer');
define('DB_PASS', 'Ch1no2025*');
define('DB_NAME', 'bazarypa_fer');
 
/*Datos del usuario administrador del sistema*/
define('USERNAME', 'admin');
define('PASSWORD', 'Ch1no_2021');
?>